* {
	margin: 0;
	padding: 0;
}


html,body {
	width: 100%;
	height: 100%;
}

body {
	background-image: url("../images/wallpapers.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/* background-attachment: fixed; */
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #e4e4e4;
	line-height: 18px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.75);
}

.wrapper {
	height: 100%;
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	overflow-y: auto;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
}

/*Header-----------------------------------------------------------------------*/
.header {
	width: 90%;
	max-width: 1280px;
	padding-top: 20px;
}

.logo {
	/*display: inline-block;*/
	float: left;
	font-weight: bold;
}

.logo a {
	text-decoration: none;
	font-size: 32px;
	text-shadow: 0 1px 0 white;
	color: #373e47;
}

.logo a:hover {
	color: #5f6ca4;
}

*:first-child+html .logo a {
	line-height: normal;
}

.pink {
	color: #5f6ca4;
}

.logo a:hover .pink {
	color: #373e47;
}

.gray {
	color: #8b95a4;
	font-size: 18px;
}

/*Content------------------------------------------------------------------------*/
.content {
	padding: 10px;
	width: 100%;
	max-width: 1280px;
	overflow: hidden;
}

::selection {
	background-color: #373e47;
	color: white;
	text-shadow: none;
}

/*a {
	color: #AAAADD;
	text-decoration: underline;
}*/

p {
	margin-bottom: 10px;
	line-height: normal;
}

h1,h2,h3,h4,h5,h6 {
	color: white;
	line-height: normal;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 16px;
	margin-top: 15px;
}

h3 {
	font-size: 14px;
}

h1+p,h2+p,h3+p {
	margin-top: 3px;
}

ul,ol,dl {
	margin: 0;
}

dt {
	font-weight: bold;
}

dd {
	font-style: italic;
}


input:focus,textarea:focus,select:focus {
	outline: none;
	box-shadow: none;
	background-color: white;
}

input:-moz-placeholder {
  color: #9c9c9c;
}

input::-webkit-input-placeholder {
  color: #9c9c9c;
}

/*Nav----------------------------------------------------------------------------------*/
ul.nav {
	margin: 0;
	padding: 3px 0 0 0;
	overflow: hidden;
	float: right;
}

ul.nav li {
	float: left;
	list-style: none;
	padding: 0;
}

ul.nav li a {
	font-size: 16px;
	font-weight: 800;
	text-decoration: none;
	padding: 0 20px;
	display: block;
	color: RGB(70, 130, 180);
	text-shadow: 0 1px 0 white;
}

ul.nav li a.active {
	color: #5f6ca4;
}

ul.nav li a:hover {
	color: #5f6ca4;
}

*:first-child+html .content {
	background-color: #475363;
}

/*Grid------------------------------------------------------------------*/
.grid {
	display: flex;
	flex-wrap: wrap;
	font-family: 'Poppins', sans-serif;
	width: 100%;
	/*border-radius: 3px;*/
	text-shadow: none;
	color: #333;
}

/*Tables------------------------------------------------------------------*/
.table_wrap {
	display: block;
	width: 100%;
}

.table_scr {
	float: right;
	width: 200px;
	border-radius: 5px;
	margin: 30px 0 20px 0;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(150, 155, 155, 0.7));
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 14px;
	color: rgb(0, 0, 0);
	text-shadow: 0.3px 0.3px 0.5px #67707d;
	text-align: center;
}

.table_scr tr td {
	border-radius: 5px;
	padding: 3px;
}

.table_scr tr td:first-child {
	width: 20%;
	border-radius: 5px;
}

.table {
	width: 100%;
	display: table;
	border-collapse: separate;
	border-spacing: 0px 5px;
	margin-bottom: 10px;
	font-size: 16px;
}

.table thead {
	display: inline-block;
	width: calc(100% - 1px);
	font-family: 'Raleway', sans-serif;
	border-radius: 10px;
	background-color: rgba(43, 71, 71, 0.7);
	color: rgb(211, 211, 211);
	text-transform: uppercase;
	letter-spacing: 0.03em;
	text-align: center;
	padding: 15px 0 15px 0;
}

.table thead tr th {
	width: 7%;	
}

.table thead tr th:first-child {
	width: 27%;
}
.table thead tr th:last-child {
	width: 150px;
}

.table tbody {
	border-radius: 10px;
	display: block;
	overflow: auto;
	width: 100%;
	scrollbar-width: thin;
}

.table tbody tr {
	text-align: center;
}

.table tbody tr td {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 10px 0 10px 0;
	width: 7%;
}

.table tbody tr td:first-child {
	font-weight: bolder;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	width: 27%;
}
.table tbody tr td:last-child {
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	width: 145px;
	font-weight: bolder;
	letter-spacing: 0.1em;
}

.td_date {
	background-color: rgba(112, 163, 172, 0.8) !important;
	border-radius: 10px 10px 10px 10px;
}

.input_tbl {
	width: 60%;
	border-radius: 5px;
	padding: 2px 2px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	text-align: center;
}

.footer {
	width: 100%;
	max-width: 1280px;
	text-align: center;
	margin: 10px;
}


/*Scroll------------------------------------------------------------------*/

*::-webkit-scrollbar {
	width: 1px; 
}

*::-webkit-scrollbar-track {
  background-color: rgba(36, 36, 36, 0.8);;
}

*::-webkit-scrollbar-thumb {
  background: #ffffff;
  border-radius: 25px;
}

